Joomla! Ankündigung

Wir freuen uns mitteilen zu können, dass seit heute alle unsere großen Joomla Erweiterungen Spambotcheck, Visforms und Visforms Subscription auch für Joomla 4 zur Verfügung stehen. Damit ist die Migration unserer Softwareprodukte für Joomla 4 abgeschlossen.

Anleitungen für die Migration gibt es hier:

Visforms 3.10.4 für Joomla! 3.3.6 oder höher Stabil

Veröffentlicht am: Dienstag, 06. Februar 2018

visForms_j3.3.6_3.10.4.zip Jetzt herunterladen

 

Dateigröße
541.69 Kb
Kompatibilität
Joomla! 3.x

Datei herunterladen und über den Extension Manager installieren. Eignet sich sowohl als vollständige Installation als auch als Update Installation für vorhandene frühere Versionen von Visforms ohne vorherige Deinstallation.

Erfordert mindestens Joomla! 3.3.6